body {
    margin-left: 30px;
}

.chkboxgroup {
    display: inline-block;
    font-size: 1.5rem;
    height: 100%;
    width: 200px;
    margin-left: 20px;
}

.chkboxgroup label {
    margin-bottom: 10px;
    display: inline-block;
}

fieldset {
    width: 96%;
}

.inputsVars {
    margin: 20px;
}

.inputsVars label, .inputsVars input {
    margin-right: 10px;
}